Edit File by line
/home/zeestwma/ceyloniy.../wp-admin/css
File: dashboard.css
#wpbody-content #dashboard-widgets.columns-1 .postbox-container {
[0] Fix | Delete
width: 100%;
[1] Fix | Delete
}
[2] Fix | Delete
[3] Fix | Delete
#wpbody-content #dashboard-widgets.columns-2 .postbox-container {
[4] Fix | Delete
width: 49.5%;
[5] Fix | Delete
}
[6] Fix | Delete
[7] Fix | Delete
#wpbody-content #dashboard-widgets.columns-2 #postbox-container-2,
[8] Fix | Delete
#wpbody-content #dashboard-widgets.columns-2 #postbox-container-3,
[9] Fix | Delete
#wpbody-content #dashboard-widgets.columns-2 #postbox-container-4 {
[10] Fix | Delete
float: right;
[11] Fix | Delete
width: 50.5%;
[12] Fix | Delete
}
[13] Fix | Delete
[14] Fix | Delete
#wpbody-content #dashboard-widgets.columns-3 .postbox-container {
[15] Fix | Delete
width: 33.5%;
[16] Fix | Delete
}
[17] Fix | Delete
[18] Fix | Delete
#wpbody-content #dashboard-widgets.columns-3 #postbox-container-1 {
[19] Fix | Delete
width: 33%;
[20] Fix | Delete
}
[21] Fix | Delete
[22] Fix | Delete
#wpbody-content #dashboard-widgets.columns-3 #postbox-container-3,
[23] Fix | Delete
#wpbody-content #dashboard-widgets.columns-3 #postbox-container-4 {
[24] Fix | Delete
float: right;
[25] Fix | Delete
}
[26] Fix | Delete
[27] Fix | Delete
#wpbody-content #dashboard-widgets.columns-4 .postbox-container {
[28] Fix | Delete
width: 25%;
[29] Fix | Delete
}
[30] Fix | Delete
[31] Fix | Delete
#dashboard-widgets .postbox-container {
[32] Fix | Delete
width: 25%;
[33] Fix | Delete
}
[34] Fix | Delete
[35] Fix | Delete
#dashboard-widgets-wrap .columns-3 #postbox-container-4 .empty-container {
[36] Fix | Delete
border: none !important;
[37] Fix | Delete
}
[38] Fix | Delete
[39] Fix | Delete
#dashboard-widgets-wrap {
[40] Fix | Delete
overflow: hidden;
[41] Fix | Delete
margin: 0 -8px;
[42] Fix | Delete
}
[43] Fix | Delete
[44] Fix | Delete
#dashboard-widgets .postbox .inside {
[45] Fix | Delete
margin-bottom: 0;
[46] Fix | Delete
}
[47] Fix | Delete
[48] Fix | Delete
#dashboard-widgets .meta-box-sortables {
[49] Fix | Delete
display: flow-root; /* avoid margin collapsing between parent and first/last child elements */
[50] Fix | Delete
/* Required min-height to make the jQuery UI Sortable drop zone work. */
[51] Fix | Delete
min-height: 100px;
[52] Fix | Delete
margin: 0 8px 20px;
[53] Fix | Delete
}
[54] Fix | Delete
[55] Fix | Delete
#dashboard-widgets .postbox-container .empty-container {
[56] Fix | Delete
outline: 3px dashed #c3c4c7;
[57] Fix | Delete
height: 250px;
[58] Fix | Delete
}
[59] Fix | Delete
[60] Fix | Delete
/* Only highlight drop zones when dragging and only in the 2 columns layout. */
[61] Fix | Delete
.is-dragging-metaboxes #dashboard-widgets .meta-box-sortables {
[62] Fix | Delete
outline: 3px dashed #646970;
[63] Fix | Delete
/* Prevent margin on the child from collapsing with margin on the parent. */
[64] Fix | Delete
display: flow-root;
[65] Fix | Delete
}
[66] Fix | Delete
[67] Fix | Delete
#dashboard-widgets .postbox-container .empty-container:after {
[68] Fix | Delete
content: attr(data-emptystring);
[69] Fix | Delete
margin: auto;
[70] Fix | Delete
position: absolute;
[71] Fix | Delete
top: 50%;
[72] Fix | Delete
left: 0;
[73] Fix | Delete
right: 0;
[74] Fix | Delete
transform: translateY( -50% );
[75] Fix | Delete
padding: 0 2em;
[76] Fix | Delete
text-align: center;
[77] Fix | Delete
color: #646970;
[78] Fix | Delete
font-size: 16px;
[79] Fix | Delete
line-height: 1.5;
[80] Fix | Delete
display: none;
[81] Fix | Delete
}
[82] Fix | Delete
[83] Fix | Delete
[84] Fix | Delete
/* @todo: this was originally in this section, but likely belongs elsewhere */
[85] Fix | Delete
#the-comment-list td.comment p.comment-author {
[86] Fix | Delete
margin-top: 0;
[87] Fix | Delete
margin-left: 0;
[88] Fix | Delete
}
[89] Fix | Delete
[90] Fix | Delete
#the-comment-list p.comment-author img {
[91] Fix | Delete
float: left;
[92] Fix | Delete
margin-right: 8px;
[93] Fix | Delete
}
[94] Fix | Delete
[95] Fix | Delete
#the-comment-list p.comment-author strong a {
[96] Fix | Delete
border: none;
[97] Fix | Delete
}
[98] Fix | Delete
[99] Fix | Delete
#the-comment-list td {
[100] Fix | Delete
vertical-align: top;
[101] Fix | Delete
}
[102] Fix | Delete
[103] Fix | Delete
#the-comment-list td.comment {
[104] Fix | Delete
word-wrap: break-word;
[105] Fix | Delete
}
[106] Fix | Delete
[107] Fix | Delete
#the-comment-list td.comment img {
[108] Fix | Delete
max-width: 100%;
[109] Fix | Delete
}
[110] Fix | Delete
[111] Fix | Delete
/* Screen meta exception for when the "Dashboard" heading is missing or located below the Welcome Panel. */
[112] Fix | Delete
.index-php #screen-meta-links {
[113] Fix | Delete
margin: 0 20px 8px 0;
[114] Fix | Delete
}
[115] Fix | Delete
[116] Fix | Delete
/* Welcome Panel */
[117] Fix | Delete
.welcome-panel {
[118] Fix | Delete
position: relative;
[119] Fix | Delete
overflow: auto;
[120] Fix | Delete
margin: 16px 0;
[121] Fix | Delete
background-color: #151515;
[122] Fix | Delete
font-size: 14px;
[123] Fix | Delete
line-height: 1.3;
[124] Fix | Delete
clear: both;
[125] Fix | Delete
}
[126] Fix | Delete
[127] Fix | Delete
.welcome-panel h2 {
[128] Fix | Delete
margin: 0;
[129] Fix | Delete
font-size: 48px;
[130] Fix | Delete
font-weight: 600;
[131] Fix | Delete
line-height: 1.25;
[132] Fix | Delete
}
[133] Fix | Delete
[134] Fix | Delete
.welcome-panel h3 {
[135] Fix | Delete
margin: 0;
[136] Fix | Delete
font-size: 20px;
[137] Fix | Delete
font-weight: 400;
[138] Fix | Delete
line-height: 1.4;
[139] Fix | Delete
}
[140] Fix | Delete
[141] Fix | Delete
.welcome-panel p {
[142] Fix | Delete
font-size: inherit;
[143] Fix | Delete
line-height: inherit;
[144] Fix | Delete
}
[145] Fix | Delete
[146] Fix | Delete
.welcome-panel-header {
[147] Fix | Delete
position: relative;
[148] Fix | Delete
color: #fff;
[149] Fix | Delete
}
[150] Fix | Delete
[151] Fix | Delete
.welcome-panel-header-image {
[152] Fix | Delete
position: absolute !important;
[153] Fix | Delete
top: 0;
[154] Fix | Delete
right: 0;
[155] Fix | Delete
bottom: 0;
[156] Fix | Delete
left: 0;
[157] Fix | Delete
z-index: 0 !important;
[158] Fix | Delete
overflow: hidden;
[159] Fix | Delete
}
[160] Fix | Delete
[161] Fix | Delete
.welcome-panel-header-image svg {
[162] Fix | Delete
display: block;
[163] Fix | Delete
margin: auto;
[164] Fix | Delete
width: 100%;
[165] Fix | Delete
height: 100%;
[166] Fix | Delete
}
[167] Fix | Delete
[168] Fix | Delete
.rtl .welcome-panel-header-image svg {
[169] Fix | Delete
transform: scaleX(-1);
[170] Fix | Delete
}
[171] Fix | Delete
[172] Fix | Delete
.welcome-panel-header * {
[173] Fix | Delete
color: inherit;
[174] Fix | Delete
position: relative;
[175] Fix | Delete
z-index: 1;
[176] Fix | Delete
}
[177] Fix | Delete
[178] Fix | Delete
.welcome-panel-header a:focus,
[179] Fix | Delete
.welcome-panel-header a:hover {
[180] Fix | Delete
color: inherit;
[181] Fix | Delete
text-decoration: none;
[182] Fix | Delete
}
[183] Fix | Delete
[184] Fix | Delete
.welcome-panel-header a:focus,
[185] Fix | Delete
.welcome-panel .welcome-panel-close:focus {
[186] Fix | Delete
outline-color: currentColor;
[187] Fix | Delete
outline-offset: 1px;
[188] Fix | Delete
box-shadow: none;
[189] Fix | Delete
}
[190] Fix | Delete
[191] Fix | Delete
.welcome-panel-header p {
[192] Fix | Delete
margin: 0.5em 0 0;
[193] Fix | Delete
font-size: 20px;
[194] Fix | Delete
line-height: 1.4;
[195] Fix | Delete
}
[196] Fix | Delete
[197] Fix | Delete
.welcome-panel .welcome-panel-close {
[198] Fix | Delete
position: absolute;
[199] Fix | Delete
top: 10px;
[200] Fix | Delete
right: 10px;
[201] Fix | Delete
padding: 10px 15px 10px 24px;
[202] Fix | Delete
font-size: 13px;
[203] Fix | Delete
line-height: 1.23076923; /* Chrome rounding, needs to be 16px equivalent */
[204] Fix | Delete
text-decoration: none;
[205] Fix | Delete
z-index: 1; /* Raise above the version image. */
[206] Fix | Delete
}
[207] Fix | Delete
[208] Fix | Delete
.welcome-panel .welcome-panel-close:before {
[209] Fix | Delete
position: absolute;
[210] Fix | Delete
top: 8px;
[211] Fix | Delete
left: 0;
[212] Fix | Delete
transition: all .1s ease-in-out;
[213] Fix | Delete
content: '\f335';
[214] Fix | Delete
font-size: 24px;
[215] Fix | Delete
color: #fff;
[216] Fix | Delete
}
[217] Fix | Delete
[218] Fix | Delete
.welcome-panel .welcome-panel-close {
[219] Fix | Delete
color: #fff;
[220] Fix | Delete
}
[221] Fix | Delete
[222] Fix | Delete
.welcome-panel .welcome-panel-close:hover,
[223] Fix | Delete
.welcome-panel .welcome-panel-close:focus,
[224] Fix | Delete
.welcome-panel .welcome-panel-close:hover::before,
[225] Fix | Delete
.welcome-panel .welcome-panel-close:focus::before {
[226] Fix | Delete
color: #fff972;
[227] Fix | Delete
}
[228] Fix | Delete
[229] Fix | Delete
/* @deprecated 5.9.0 -- Button removed from panel. */
[230] Fix | Delete
.wp-core-ui .welcome-panel .button.button-hero {
[231] Fix | Delete
margin: 15px 13px 3px 0;
[232] Fix | Delete
padding: 12px 36px;
[233] Fix | Delete
height: auto;
[234] Fix | Delete
line-height: 1.4285714;
[235] Fix | Delete
white-space: normal;
[236] Fix | Delete
}
[237] Fix | Delete
[238] Fix | Delete
.welcome-panel-content {
[239] Fix | Delete
min-height: 400px;
[240] Fix | Delete
display: flex;
[241] Fix | Delete
flex-direction: column;
[242] Fix | Delete
justify-content: space-between;
[243] Fix | Delete
}
[244] Fix | Delete
[245] Fix | Delete
.welcome-panel-header {
[246] Fix | Delete
box-sizing: border-box;
[247] Fix | Delete
margin-left: auto;
[248] Fix | Delete
margin-right: auto;
[249] Fix | Delete
max-width: 1500px;
[250] Fix | Delete
width: 100%;
[251] Fix | Delete
padding: 48px 0 80px 48px;
[252] Fix | Delete
}
[253] Fix | Delete
[254] Fix | Delete
.welcome-panel .welcome-panel-column-container {
[255] Fix | Delete
box-sizing: border-box;
[256] Fix | Delete
width: 100%;
[257] Fix | Delete
clear: both;
[258] Fix | Delete
display: grid;
[259] Fix | Delete
z-index: 1;
[260] Fix | Delete
padding: 48px;
[261] Fix | Delete
grid-template-columns: repeat(3, 1fr);
[262] Fix | Delete
gap: 32px;
[263] Fix | Delete
align-self: flex-end;
[264] Fix | Delete
background: #fff;
[265] Fix | Delete
}
[266] Fix | Delete
[267] Fix | Delete
[class*="welcome-panel-icon"] {
[268] Fix | Delete
height: 60px;
[269] Fix | Delete
width: 60px;
[270] Fix | Delete
background-position: center;
[271] Fix | Delete
background-size: 24px 24px;
[272] Fix | Delete
background-repeat: no-repeat;
[273] Fix | Delete
border-radius: 100%;
[274] Fix | Delete
}
[275] Fix | Delete
[276] Fix | Delete
.welcome-panel-column > svg {
[277] Fix | Delete
margin-top: 4px;
[278] Fix | Delete
}
[279] Fix | Delete
[280] Fix | Delete
.welcome-panel-column {
[281] Fix | Delete
display: grid;
[282] Fix | Delete
grid-template-columns: min-content 1fr;
[283] Fix | Delete
gap: 24px;
[284] Fix | Delete
}
[285] Fix | Delete
[286] Fix | Delete
.welcome-panel-icon-pages {
[287] Fix | Delete
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M7 13.8h6v-1.5H7v1.5zM18 16V4c0-1.1-.9-2-2-2H6c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h10c1.1 0 2-.9 2-2zM5.5 16V4c0-.3.2-.5.5-.5h10c.3 0 .5.2.5.5v12c0 .3-.2.5-.5.5H6c-.3 0-.5-.2-.5-.5zM7 10.5h8V9H7v1.5zm0-3.3h8V5.8H7v1.4zM20.2 6v13c0 .7-.6 1.2-1.2 1.2H8v1.5h11c1.5 0 2.7-1.2 2.7-2.8V6h-1.5z' /%3E%3C/svg%3E");
[288] Fix | Delete
}
[289] Fix | Delete
[290] Fix | Delete
.welcome-panel-icon-layout {
[291] Fix | Delete
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M18 5.5H6a.5.5 0 00-.5.5v3h13V6a.5.5 0 00-.5-.5zm.5 5H10v8h8a.5.5 0 00.5-.5v-7.5zm-10 0h-3V18a.5.5 0 00.5.5h2.5v-8zM6 4h12a2 2 0 012 2v12a2 2 0 01-2 2H6a2 2 0 01-2-2V6a2 2 0 012-2z' /%3E%3C/svg%3E");
[292] Fix | Delete
}
[293] Fix | Delete
[294] Fix | Delete
.welcome-panel-icon-styles {
[295] Fix | Delete
background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23fff' d='M12 4c-4.4 0-8 3.6-8 8v.1c0 4.1 3.2 7.5 7.2 7.9h.8c4.4 0 8-3.6 8-8s-3.6-8-8-8zm0 15V5c3.9 0 7 3.1 7 7s-3.1 7-7 7z' /%3E%3C/svg%3E");
[296] Fix | Delete
}
[297] Fix | Delete
[298] Fix | Delete
/* @deprecated 5.9.0 -- Section removed from welcome panel. */
[299] Fix | Delete
.welcome-panel .welcome-widgets-menus {
[300] Fix | Delete
line-height: 1.14285714;
[301] Fix | Delete
}
[302] Fix | Delete
[303] Fix | Delete
/* @deprecated 5.9.0 -- Lists removed from welcome panel. */
[304] Fix | Delete
.welcome-panel .welcome-panel-column ul {
[305] Fix | Delete
margin: 0.8em 1em 1em 0;
[306] Fix | Delete
}
[307] Fix | Delete
[308] Fix | Delete
/* @deprecated 5.9.0 -- Lists removed from welcome panel. */
[309] Fix | Delete
.welcome-panel li {
[310] Fix | Delete
font-size: 14px;
[311] Fix | Delete
}
[312] Fix | Delete
[313] Fix | Delete
/* @deprecated 5.9.0 -- Lists removed from welcome panel. */
[314] Fix | Delete
.welcome-panel li a {
[315] Fix | Delete
text-decoration: none;
[316] Fix | Delete
}
[317] Fix | Delete
[318] Fix | Delete
/* @deprecated 5.9.0 -- Lists removed from welcome panel. */
[319] Fix | Delete
.welcome-panel .welcome-panel-column li {
[320] Fix | Delete
line-height: 1.14285714;
[321] Fix | Delete
list-style-type: none;
[322] Fix | Delete
padding: 0 0 8px;
[323] Fix | Delete
}
[324] Fix | Delete
[325] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[326] Fix | Delete
.welcome-panel .welcome-icon {
[327] Fix | Delete
background: transparent !important;
[328] Fix | Delete
}
[329] Fix | Delete
[330] Fix | Delete
/* Welcome Panel and Right Now common Icons style */
[331] Fix | Delete
[332] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[333] Fix | Delete
.welcome-panel .welcome-icon:before,
[334] Fix | Delete
#dashboard_right_now li a:before,
[335] Fix | Delete
#dashboard_right_now li span:before,
[336] Fix | Delete
#dashboard_right_now .search-engines-info:before {
[337] Fix | Delete
color: #646970;
[338] Fix | Delete
font: normal 20px/1 dashicons;
[339] Fix | Delete
display: inline-block;
[340] Fix | Delete
padding: 0 10px 0 0;
[341] Fix | Delete
position: relative;
[342] Fix | Delete
-webkit-font-smoothing: antialiased;
[343] Fix | Delete
-moz-osx-font-smoothing: grayscale;
[344] Fix | Delete
text-decoration: none !important;
[345] Fix | Delete
vertical-align: top;
[346] Fix | Delete
}
[347] Fix | Delete
[348] Fix | Delete
/* Welcome Panel specific Icons styles */
[349] Fix | Delete
[350] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[351] Fix | Delete
.welcome-panel .welcome-write-blog:before,
[352] Fix | Delete
.welcome-panel .welcome-edit-page:before {
[353] Fix | Delete
content: "\f119";
[354] Fix | Delete
content: "\f119" / '';
[355] Fix | Delete
top: -3px;
[356] Fix | Delete
}
[357] Fix | Delete
[358] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[359] Fix | Delete
.welcome-panel .welcome-add-page:before {
[360] Fix | Delete
content: "\f132";
[361] Fix | Delete
content: "\f132" / '';
[362] Fix | Delete
top: -1px;
[363] Fix | Delete
}
[364] Fix | Delete
[365] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[366] Fix | Delete
.welcome-panel .welcome-setup-home:before {
[367] Fix | Delete
content: "\f102";
[368] Fix | Delete
content: "\f102" / '';
[369] Fix | Delete
top: -1px;
[370] Fix | Delete
}
[371] Fix | Delete
[372] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[373] Fix | Delete
.welcome-panel .welcome-view-site:before {
[374] Fix | Delete
content: "\f115";
[375] Fix | Delete
content: "\f115" / '';
[376] Fix | Delete
top: -2px;
[377] Fix | Delete
}
[378] Fix | Delete
[379] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[380] Fix | Delete
.welcome-panel .welcome-widgets-menus:before {
[381] Fix | Delete
content: "\f116";
[382] Fix | Delete
content: "\f116" / '';
[383] Fix | Delete
top: -2px;
[384] Fix | Delete
}
[385] Fix | Delete
[386] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[387] Fix | Delete
.welcome-panel .welcome-widgets:before {
[388] Fix | Delete
content: "\f538";
[389] Fix | Delete
content: "\f538" / '';
[390] Fix | Delete
top: -2px;
[391] Fix | Delete
}
[392] Fix | Delete
[393] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[394] Fix | Delete
.welcome-panel .welcome-menus:before {
[395] Fix | Delete
content: "\f163";
[396] Fix | Delete
content: "\f163" / '';
[397] Fix | Delete
top: -2px;
[398] Fix | Delete
}
[399] Fix | Delete
[400] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[401] Fix | Delete
.welcome-panel .welcome-comments:before {
[402] Fix | Delete
content: "\f117";
[403] Fix | Delete
content: "\f117" / '';
[404] Fix | Delete
top: -1px;
[405] Fix | Delete
}
[406] Fix | Delete
[407] Fix | Delete
/* @deprecated 5.9.0 -- Icons removed from welcome panel. */
[408] Fix | Delete
.welcome-panel .welcome-learn-more:before {
[409] Fix | Delete
content: "\f118";
[410] Fix | Delete
content: "\f118" / '';
[411] Fix | Delete
top: -1px;
[412] Fix | Delete
}
[413] Fix | Delete
[414] Fix | Delete
/* Right Now specific Icons styles */
[415] Fix | Delete
[416] Fix | Delete
#dashboard_right_now .search-engines-info:before,
[417] Fix | Delete
#dashboard_right_now li a:before,
[418] Fix | Delete
#dashboard_right_now li > span:before { /* get only the first level span to exclude screen-reader-text in mu-storage */
[419] Fix | Delete
padding: 0 5px 0 0;
[420] Fix | Delete
/* generic icon for items added by CPTs ? */
[421] Fix | Delete
content: "\f159";
[422] Fix | Delete
content: "\f159" / '';
[423] Fix | Delete
}
[424] Fix | Delete
[425] Fix | Delete
#dashboard_right_now .page-count a:before,
[426] Fix | Delete
#dashboard_right_now .page-count span:before {
[427] Fix | Delete
content: "\f105";
[428] Fix | Delete
content: "\f105" / '';
[429] Fix | Delete
}
[430] Fix | Delete
[431] Fix | Delete
#dashboard_right_now .post-count a:before,
[432] Fix | Delete
#dashboard_right_now .post-count span:before {
[433] Fix | Delete
content: "\f109";
[434] Fix | Delete
content: "\f109" / '';
[435] Fix | Delete
}
[436] Fix | Delete
[437] Fix | Delete
#dashboard_right_now .comment-count a:before {
[438] Fix | Delete
content: "\f101";
[439] Fix | Delete
content: "\f101" / '';
[440] Fix | Delete
}
[441] Fix | Delete
[442] Fix | Delete
#dashboard_right_now .comment-mod-count a:before {
[443] Fix | Delete
content: "\f125";
[444] Fix | Delete
content: "\f125" / '';
[445] Fix | Delete
}
[446] Fix | Delete
[447] Fix | Delete
#dashboard_right_now .storage-count a:before {
[448] Fix | Delete
content: "\f104";
[449] Fix | Delete
content: "\f104" / '';
[450] Fix | Delete
}
[451] Fix | Delete
[452] Fix | Delete
#dashboard_right_now .storage-count.warning a:before {
[453] Fix | Delete
content: "\f153";
[454] Fix | Delete
content: "\f153" / '';
[455] Fix | Delete
}
[456] Fix | Delete
[457] Fix | Delete
#dashboard_right_now .search-engines-info:before {
[458] Fix | Delete
content: "\f348";
[459] Fix | Delete
content: "\f348" / '';
[460] Fix | Delete
color: #d63638;
[461] Fix | Delete
}
[462] Fix | Delete
[463] Fix | Delete
/* Dashboard WordPress events */
[464] Fix | Delete
[465] Fix | Delete
.community-events-errors {
[466] Fix | Delete
margin: 0;
[467] Fix | Delete
}
[468] Fix | Delete
[469] Fix | Delete
.community-events-loading {
[470] Fix | Delete
padding: 10px 12px 8px;
[471] Fix | Delete
}
[472] Fix | Delete
[473] Fix | Delete
.community-events {
[474] Fix | Delete
margin-bottom: 6px;
[475] Fix | Delete
padding: 0 12px;
[476] Fix | Delete
}
[477] Fix | Delete
[478] Fix | Delete
.community-events .spinner {
[479] Fix | Delete
float: none;
[480] Fix | Delete
margin: 5px 2px 0;
[481] Fix | Delete
vertical-align: top;
[482] Fix | Delete
}
[483] Fix | Delete
[484] Fix | Delete
.community-events-errors[aria-hidden="true"],
[485] Fix | Delete
.community-events-errors [aria-hidden="true"],
[486] Fix | Delete
.community-events-loading[aria-hidden="true"],
[487] Fix | Delete
.community-events[aria-hidden="true"],
[488] Fix | Delete
.community-events form[aria-hidden="true"] {
[489] Fix | Delete
display: none;
[490] Fix | Delete
}
[491] Fix | Delete
[492] Fix | Delete
.community-events .activity-block:first-child,
[493] Fix | Delete
.community-events h2 {
[494] Fix | Delete
padding-top: 12px;
[495] Fix | Delete
padding-bottom: 10px;
[496] Fix | Delete
}
[497] Fix | Delete
[498] Fix | Delete
.community-events-form {
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function